/* TABLE OF CONTENTS
• Browsers under 992px
• Browsers between 768px and 991.98px
    • Margins
    • Padding
    • Height
• Browsers 768px and larger
*/

/* BROWSERS UNDER 992px */
@media (max-width: 991.98px) {
.not-md-under {
    display: none !important;
}
.block-md-under {
    display: block !important;
}
.inline-md-under {
    display: inline !important;
}
}

/* BROWSERS BETWEEN 768px AND 991.98px */
@media (min-width: 768px) and (max-width: 991.98px) {
/* DISPLAY */
.flex-1 .views-row {
    width: 100%;
}
.flex-2 .views-row {
    width: 47%;
}
.flex-3 .views-row {
    width: 47%;
}
.flex-4 .views-row {
    width: 31%;
}

/* MARGINS */
.M,
.M-1 {
    margin: 1rem !important;
}
.M-2 {
    margin: 2rem !important;
}
.Ml,
.Ml-1 {
    margin-left: 1rem !important;
}
.Ml-2 {
    margin-left: 2rem !important;
}
.Mr,
.Mr-1 {
    margin-right: 1rem !important;
}
.Mr-2 {
    margin-right: 2rem !important;
}
.Mb,
.Mb-1 {
    margin-bottom: 1rem !important;
}
.Mb-2 {
    margin-bottom: 2rem !important;
}
.Mb-3 {
    margin-bottom: 3rem !important;
}
.Mb-4 {
    margin-bottom: 4rem !important;
}
.Mb-5 {
    margin-bottom: 5rem !important;
}
.Mb-6 {
    margin-bottom: 6rem !important;
}
.Mb-7 {
    margin-bottom: 7rem !important;
}
.Mb-8 {
    margin-bottom: 8rem !important;
}
.Mb-9 {
    margin-bottom: 9rem !important;
}
.Mb-10 {
    margin-bottom: 10rem !important;
}
.Mt,
.Mt-1 {
    margin-top: 1rem !important;
}
.Mt-2 {
    margin-top: 2rem !important;
}
.Mt-3 {
    margin-top: 3rem !important;
}
.Mt-4 {
    margin-top: 4rem !important;
}
.Mt-5 {
    margin-top: 5rem !important;
}
.Mt-6 {
    margin-top: 6rem !important;
}
.Mt-7 {
    margin-top: 7rem !important;
}
.Mt-8 {
    margin-top: 8rem !important;
}
.Mt-9 {
    margin-top: 9rem !important;
}
.Mt-10 {
    margin-top: 10rem !important;
}

/* PADDING */
.P,
.P-1 {
    padding: 1rem !important;
}
.P-2 {
    padding: 2rem !important;
}
.Pt,
.Pt-1 {
    padding-top: 1rem !important;
}
.Pt-2 {
    padding-top: 2rem !important;
}
.Pt-3 {
    padding-top: 3rem !important;
}
.Pt-4 {
    padding-top: 4rem !important;
}
.Pt-5 {
    padding-top: 5rem !important;
}
.Pb-0 {
    padding-bottom: 0 !important;
}
.Pb,
.Pb-1 {
    padding-bottom: 1rem !important;
}
.Pb-2 {
    padding-bottom: 2rem !important;
}
.Pb-3 {
    padding-bottom: 3rem !important;
}
.Pb-4 {
    padding-bottom: 4rem !important;
}
.Pb-5 {
    padding-bottom: 5rem !important;
}
.Pl,
.Pl-1 {
    padding-left: 1rem !important;
}
.Pl-2 {
    padding-left: 2rem !important;
}
.Pl-3 {
    padding-left: 3rem !important;
}
.Pl-4 {
    padding-left: 4rem !important;
}
.Pl-5 {
    padding-left: 5rem !important;
}
.Pr,
.Pr-1 {
    padding-right: 1rem !important;
}
.Pr-2 {
    padding-right: 2rem !important;
}
.Pr-3 {
    padding-right: 3rem !important;
}
.Pr-4 {
    padding-right: 4rem !important;
}
.Pr-5 {
    padding-right: 5rem !important;
}

/* HEIGHT */
.Ht,
.Ht-1 {
    height: 1rem !important;
}
.Ht-2 {
    height: 2rem !important;
}
.Ht-3 {
    height: 3rem !important;
}
.Ht-4 {
    height: 4rem !important;
}
.Ht-5 {
    height: 5rem !important;
}
.Ht-6 {
    height: 6rem !important;
}
.Ht-7 {
    height: 7rem !important;
}
.Ht-8 {
    height: 8rem !important;
}
.Ht-9 {
    height: 9rem !important;
}
.Ht-10 {
    height: 10rem !important;
}
.Ht-11 {
    height: 11rem !important;
}
.Ht-12 {
    height: 12rem !important;
}
.Ht-13 {
    height: 13rem !important;
}
.Ht-14 {
    height: 14rem !important;
}
.Ht-15 {
    height: 15rem !important;
}
.Ht-16 {
    height: 16rem !important;
}
.Ht-17 {
    height: 17rem !important;
}
.Ht-18 {
    height: 18rem !important;
}
.Ht-19 {
    height: 19rem !important;
}
.Ht-20 {
    height: 20rem !important;
}
.Ht-21 {
    height: 21rem !important;
}
.Ht-22 {
    height: 22rem !important;
}
.Ht-23 {
    height: 23rem !important;
}
.Ht-24 {
    height: 24rem !important;
}
.Ht-25 {
    height: 25rem !important;
}

.not-md {
    display: none !important;
}
.block-md {
    display: block !important;
}
.inline-md {
    display: inline !important;
}
}

/* BROWSERS 768px AND LARGER */
@media (min-width: 768px) {
.not-md-larger {
    display: none !important;
}
.block-md-larger {
    display: block !important;
}
.inline-md-larger {
    display: inline !important;
}

}